
html, body {
	height: 100%;
    font-family: "Montserrat",sans-serif;
}

#days-swiper-container .swiper-container {
        width: 100%;
        height: 50px;
    margin-top: 40px;
}

#days-swiper-container .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #6ba3ce;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-button-next ,.swiper-button-prev{
    height: 25px !important;
    margin: auto !important;
    top: 0 !important;
    bottom: 0 !important;}

 .hoursContainer{
     width: 100%;
     height: 250px;
 }   

 #hours-swiper-container .swiper-slide {
     background: #fff4c3;
 }

 #hours-swiper-container .title{
         text-align: center;
    font-size: 1.5em;
    margin-top: 20px;
 }
 #hours-swiper-container .title2{
         text-align: center;
    font-size: 1.2em;
    margin: 10px 0;
 }
 .tempTable{
     width: 100%;
    text-align: center;
    margin-top: 15px;
 }
 .tempTable .headerRow td{
         font-size: 1.1em;
 }

 .descTable{
     margin: auto;
    left: 0;
    right: 0;
    bottom: 1px;
    margin-top: 20px;
 }
 .descTable img{
     width: 70px;
 }
 .header{
     text-align: center;
     padding: 30px;
     font-size: 1.8em;
 }
 .location{
     text-align: right;
     padding-right: 30px;
 }